var override_queryfields = [

];

var add_datafilters = [ {
	name : 'status',
	expression : " (T1.trailer_status_app is null or T1.trailer_status_app in ('40')) AND (T1.trailer_status_wx is null or T1.trailer_status_wx in ('40'))"
} ];

add_datafilter();
override();